package com.vetti.common.enums.command;
/**
 * 检修状态
 */
public enum OverhaulStatusEnum {

    STATUS_0("0", "未检修"),
    STATUS_1("1", "已检修"),

    ;

    private final String code;
    private final String info;

    OverhaulStatusEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
